body {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-image:url(images/repaetingbackground.jpg);
	background-color: #003366;
	background-repeat: repeat-y;
	background-position:center; 	
}

html{
	margin: 0px;
	padding: 0px;
}
#content img{
	margin: 5px;
}


#search form{
	/* float:right; */
	top: 75px;
	right: 5px;
	height: 18px;
	background: #cc3300;
	position: absolute;
}

#search .inputbox{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background: #fff url(images/inputboxshadow.jpg) no-repeat left top;
	border: 2px solid #CC3300;
	padding-left: 10px;
	width: 125px;
}

#search .button{
	font-size: 10px;
	color: #ffffff;
	height: 18px;
	font-weight: bold;
	border: none;
	background: #CC3300;
}
#container {
margin-left: auto;
   margin-right: auto;
	padding: 10px;
	height: auto;
	width: 950px;
	background: #fff;
	border: 2px solid cc3300;
	}
	
#header {
	padding: 0px;
	margin: 0px;
	height: 75px;
	width: 100%;
	background-color: #CC3300;
	background-image: url(images/bgtop.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

#topmenu {
	height: 30px;
	width: 100%;
	background: url(images/topmenu-shadow.jpg) repeat-x left top;
}



#topmenu ul {
padding:0px;
margin:0px;
}

#topmenu li{
	display: inline;
	list-style-type: none;
	padding:  7px 70px 0 20px;
	}
	
	
	#topmenu a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	
	}

#topmenu a:hover {
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}



#content {
	line-height: 18px;
	padding: 40px;
	margin-left: 150px;
	margin-right:80px;
	margin-bottom: 0px;
	background: #fff;
	}

#content a{
	color: #ff490d;
	text-decoration: none;
	border-bottom: 1px solid #ff490d;
	
}

#content a:hover{
	color: #ff490d;
	text-decoration: none;
	border-bottom: 2px solid #0099cc;
}

#content a:visited {
	color: #ff794d;
	text-decoration: none;
}


#content h1{
	color: #0099cc;
	font-size: 18px;
}

#content h2{
	color: #0099cc;
	text-indent: 12px;
	padding-top: 15px;
	font-size: 14px;
	}

#content h3{
	color: #0099cc;
	font-size: 12px;
	}



/* BEGIN style2 */
 #navcontainer {
	width: 160px;
	float:left;
	padding: 40px 0px 0px 10px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 150px;
	
  }
  
  #navlist{
  margin:0px;
  padding:0px;
  }
  
  
  #navcontainer ul
{
margin-left: 0px;
padding-left: 0px;
list-style-type: none;
}

#navcontainer a 
{
	display: block;
	padding: 3px;
	width: 150px;
	border-bottom: 1px solid #eee;
	background: #ffffff;
	text-decoration: none;
 	/* color: #333333; */
}

#navcontainer  a.item{
	color: #CC3300;
	background: #FFFFFF;
	text-align:center;
	font-weight: bold;
	text-decoration: none;
	margin-top: 5px;
}

#navcontainer  a.subitem{
	color: #000;
	background: #FFFFFF;
	text-decoration: none;
}


#navcontainer a:hover 
{
	color: #cc3300;
	background: #ffcccc;
	font-weight: bold;
	border-bottom: 1px solid #cc3300;
}


#navcontainer  a.activeitem{
	color: #0099cc;
	font-weight: bold;
	/* border-left: 5px solid #cc3300; */
	background: url(images/menufietsje.gif) no-repeat right center;	
}





/* END style2 */
#skipnav {
display:none;
	
	}

.externallink {
	padding-right: 15px;
	display: inline;
	background: url(images/externelink.gif) no-repeat right center;
}	

.externallinkdutch {
	padding-right: 26px;
	display: inline;
	background: url(images/externelinkdutch.gif) no-repeat right center;
}	

label{
	font-weight: bold;
	cursor: hand;
}


.totop{
	float:right;
	background: url(images/hoogkomend-fietsje.gif) no-repeat right top;
	display:block;
	width:40px;
	height:68px;
	clear:both;
}

.hide{
display:none;
}

/* imap destinations  start */

#inlinelist li{
	display: inline;
	list-style-type: none;
}

#imapimage a, #imapimage a:visited{
	color: #fff;
	text-decoration: none;
	border:none;
	padding: 0px 0px 0px 7px;
	font: bold 12px Arial, Helvetica, sans-serif;
	vertical-align: middle;
}


#imaplist{
	
	list-style: none;
	border: 1px solid #fff;
}

#imapimage{
position:relative;

}

#imap-gelderland{
	position:absolute;
	top: 230px;
	left: 200px;
	background: url(images/hoogkomertje.png) no-repeat left top!important;
	background: url(images/hoogkomertje.gif) no-repeat left top;
	width: 150px;
	height: 25px;
	text-align:left;
		
}

#imap-overijssel{
	position:absolute;
	top: 170px;
	left: 280px;
	background: url(images/hoogkomertje.png) no-repeat left top!important;
	background: url(images/hoogkomertje.gif) no-repeat left top;
	width: 150px;
	height: 25px;
	text-align:left;
		
}

#imap-drenthe{
	position:absolute;
	top: 100px;
	left: 300px;
	background: url(images/hoogkomertje.png) no-repeat left top!important;
	background: url(images/hoogkomertje.gif) no-repeat left top;
	width: 150px;
	height: 25px;
	text-align:left;
		
}

#imap-groningen{
	position:absolute;
	top: 30px;
	left: 320px;
	background: url(images/hoogkomertje.png) no-repeat left top!important;
	background: url(images/hoogkomertje.gif) no-repeat left top;
	width: 150px;
	height: 25px;
	text-align:left;
		
}

#imap-friesland{
	position:absolute;
	top: 75px;
	left: 160px;
	background: url(images/hoogkomertje.png) no-repeat left top!important;
	background: url(images/hoogkomertje.gif) no-repeat left top;
	width: 150px;
	height: 25px;
	text-align:left;
		
}



#imap-noordbrabant{
	position:absolute;
	top: 290px;
	left: 110px;
	background: url(images/hoogkomertje.png) no-repeat left top!important;
	background: url(images/hoogkomertje.gif) no-repeat left top;
	width: 150px;
	height: 25px;
	text-align:left;
		
}


#imap-limburg{
	position:absolute;
	top: 350px;
	left: 260px;
	background: url(images/hoogkomertje.png) no-repeat left top!important;
	background: url(images/hoogkomertje.gif) no-repeat left top;
	width: 150px;
	height: 25px;
	text-align:left;
		
}


#imap-zeeland{
	position:absolute;
	top: 320px;
	left: 0px;
	background: url(images/hoogkomertje.png) no-repeat left top!important;
	background: url(images/hoogkomertje.gif) no-repeat left top;
	width: 150px;
	height: 25px;
	text-align:left;
		
}


#imap-zuidholland{
	position:absolute;
	top: 220px;
	left: 20px;
	background: url(images/hoogkomertje.png) no-repeat left top!important;
	background: url(images/hoogkomertje.gif) no-repeat left top;
	width: 150px;
	height: 25px;
	text-align:left;
		
}

#imap-noordholland{
	position:absolute;
	top: 120px;
	left: 40px;
	background: url(images/hoogkomertje.png) no-repeat left top!important;
	background: url(images/hoogkomertje.gif) no-repeat left top;
	width: 150px;
	height: 25px;
	text-align:left;
		
}



#imap-utrecht{
	position:absolute;
	top: 200px;
	left: 150px;
	background: url(images/hoogkomertje.png) no-repeat left top!important;
	background: url(images/hoogkomertje.gif) no-repeat left top;
	width: 150px;
	height: 25px;
	text-align:left;
		
}


#imap-flevoland{
	position:absolute;
	top: 140px;
	left: 150px;
	background: url(images/hoogkomertje.png) no-repeat left top!important;
	background: url(images/hoogkomertje.gif) no-repeat left top;
	width: 150px;
	height: 25px;
	text-align:left;
		
}


.video{
	float:right;
	margin: 5px;
	padding: 10px;
	clear:left;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 12px; border: 1px solid #ccc;
}


.video strong {
	color: #999999;
	text-align:center;
	

}